<!DOCTYPE html>
<html>
<head>
	<title>Main Page</title>
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<!-- Disable Viewport Zooming -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Cookie|Libre+Baskerville|Poppins|Satisfy|Ubuntu|Zhi+Mang+Xing|IM+Fell+Great+Primer+SC&display=swap" rel="stylesheet">
	<!-- AOS -->
	<!-- <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script> -->

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/f6232ddfe1.js" crossorigin="anonymous"></script>
</head>
<body>
	<div class="srchDiv">
		<div class="srchDiv-left">
			<div>
				<label>Quotes Daily</label>
			</div>
		</div>
		<div class="srchDiv-right">
			<input type="text" name="" placeholder="Search Quote">
			<a href="#srch-result"><button id="srch-btn"></button></a>
		</div>
		
	</div>
	<div class="mainPageBg">
		<div class="pages page1">
			<div class="heading page1-title">
				<div class="pageHeading" data-aos="zoom-in-right">
					<label>How are you?</label>					
				</div>
				<div class="vac">
									
				</div>
			</div>
			<div class="dropDown">
				<div>
					<label>Quote for: </label>
					<select id="feelingCtgry">
						<option value="">Happiness</option>
						<option value="">Relaxation</option>
						<option value="">Contentment</option>
						<option value="">Stress</option>						
					</select>
				</div>
			</div>
			<div class="emoticons-sheet">
				<div class="emoticon-title">
					<div>
						<label>I'm feeling...</label>
					</div>
					
				</div>
				<hr>
				<div class="emoticons sheet">
					<div>
						<img src="assets/images/e1.png">
						<img src="assets/images/e2.png">
						<img src="assets/images/e3.png">
						<img src="assets/images/e4.png">
						<img src="assets/images/e5.png">
						<img src="assets/images/e6.png">
						<img src="assets/images/e7.png">
						<img src="assets/images/e8.png">
						<img src="assets/images/e9.png">
						<img src="assets/images/e10.png">
						<img src="assets/images/e11.png">
						<img src="assets/images/e12.png">
						<img src="assets/images/e13.png">
						<img src="assets/images/e14.png">
						<img src="assets/images/e15.png">
						<img src="assets/images/e16.png">
						<img src="assets/images/e17.png">
						<img src="assets/images/e18.png">
						<img src="assets/images/e19.png">
						<img src="assets/images/e20.png">
						<img src="assets/images/e21.png">
						<img src="assets/images/e22.png">
						<img src="assets/images/e23.png">
						<img src="assets/images/e24.png">
						<img src="assets/images/e25.png">
						<img src="assets/images/e26.png">
						<img src="assets/images/e27.png">
						<img src="assets/images/e28.png">
						<img src="assets/images/e29.png">
						<img src="assets/images/e30.png">
						<img src="assets/images/e31.png">
						<img src="assets/images/e32.png">
						<img src="assets/images/e33.png">
						<img src="assets/images/e34.png">
						<img src="assets/images/e35.png">
						<img src="assets/images/e36.png">
					</div>

				</div>
				
			</div>
			
			
		</div>
		<div class="pages page2" id="srch-result">
			<div class="heading page2-title">
				<div class="pageHeading" data-aos="zoom-in-right">
					<button class="mainBtn">Generate</button>				
				</div>
				<div class="vac">
					<label></label>					
				</div>
			</div>
			<div class="quotesForm sheet">
				<div class="quotes-result">
					<label>"Strenght and growth come only through continuous effort and struggle"</label>
					
				</div>
				<div class="author">
					<label>Napolion Hill</label>
				</div>
				
				
			</div>
		</div>
		<div class="pages page3">
			<div class="heading page3-title">
				<div class="pageHeading" data-aos="zoom-in-right">
					<label>Motivational Tips</label>			
				</div>
				<div class="vac">
									
				</div>
			</div>
			<div class="tipsLists sheet">
				<div class="lists">
					<ul>
						<li>Keep a Jar of accomplishments.</li>
						<li>Find a support system of like-minded people.</li>
						<li>Set goals that allow you to see frequent progress.</li>
						<li>Always set some of your time to learn something new.</li>
						<li>Write it down as an affirmation.</li>
						<li>Meditate and visualize.</li>
						<li>Take care of yourself.</li>
						<li>Read motivational and inspirational books.</li>
						<li>Limit the time you spend with negative people.</li>
						<li>Be a source of positive energy for other people.</li>

					</ul>
					
				</div>
				
				
			</div>
			
		</div>
		<div class="pages page4">

			<div class="heading page4-title">
				<div class="pageHeading" data-aos="zoom-in-right">
					<label>About Me</label>			
				</div>
				<div class="vac">
									
				</div>
			</div>

			<div class="navbar">
				<div class="navbarPrpty myPhotos" data-aos="zoom-in-right">
					<label>Pictures</label>
				</div>
				<div class="navbarPrpty myHobbies" data-aos="zoom-in-right">
					<label>Hobbies</label>
				</div>
				<div class="navbarPrpty myFavoriteQuote" data-aos="zoom-in-right">
					<label>Favorite Quote</label>
				</div>

			</div>
			<div class="page4-content">
				<div class="photosQuotes">
					<div class="myFavQuote">
						<label>“First, solve the problem. Then, write the code.” – John Johnson</label>
					</div>
					<div class="myFavPhotos">
						<div class="myPhoto">
							<img class="img1" src="assets/images/myPhotoSM.jpg" data-aos="zoom-in-left">
							<img class="img2" src="assets/images/myPhotoSpdrM.jpg" data-aos="zoom-in-left">
							<img class="img3" src="assets/images/myPhoto.jpg" data-aos="zoom-in-left">
						</div>
						<div class="myHobby">
							
						</div>
						<img src="">
					</div>
					
				</div>
				<div class="contactMe">
					<div>
						<label>Contact Me @:</label>
						<a href="fill this out later">
							<i class="fab fa-facebook-square"></i>
						</a>
						<a href="fill this out later">
							<i class="fab fa-gitlab"></i>
						</a>
						<a href="fill this out later">
							<i class="fab fa-instagram"></i>
						</a>
					</div>
					
				</div>

			</div>
			
		</div>		

	</div>
	<!-- <script>
  		AOS.init();
	</script> -->
</body>
</html>